/* Customer CSS */
#center {
width:420px;
max-width:100%;
margin:0 auto!important;
}

table#officeHours {
margin:0 auto!important;
}

#hours {
float:left;
width:33%!important;
height:350px;
}

input[type="button"] {
background-color:#1a6887;
height:40px;
width:150px;
border-radius:20px;
color:#fff;
}

#contactpage {
float:left;
width:50%;
padding:5px;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper #slot-responsive-appt-request {
display:none;
}

#page-contact .contact-content {
width:100%;
}

#page-contact .contactus-info-wrapper {
display:none;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper #slot-doctor-img {
display:none;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper .doctor_info p {
margin-bottom:0;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper #slot-doctor-name {
display:none;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper #doctor-title {
width:100%;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper .doctor-info-wrapper {
width:100%;
}

.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper #slot-doctor-img img {
display:none;
}

.sbContainer .testimonials-container p {
color:#000;
}

.sbContainer .testimonials-container h3,.sbContainer .testimonials-container .testimonial-heading {
color:#000;
}

.testimonials-container {
background:url("customer-76a97b.css");
background-color:#fff;
}

.sbContainer .contactus-wrapper {
max-width:inherit;
width:100%;
}

#page-contact .sbContainer .contactus-map-outer-wrapper,#page-index .sbContainer .contactus-map-outer-wrapper {
display:none;
}

/* Begin Custom Colors -------------------------------- */
.sbContainer ul {
color:#194D69;
}

.sbContainer footer .contact-location .location-single__phonecontactus:before {
color:#539A9A;
}

.sbContainer footer .contact-location .location-single__address:before {
color:#539A9A;
}

.sbContainer header .logo-outer-wrapper {
background-color:#fff;
}

.sbContainer header #slot-responsive-phone-only .location-single__phone {
color:#1a6887;
}

header #slot-responsive-phone-only .location-single__phone:before {
background:url("https://www.lansingallergy.com/images/top-phone-icon-01.png");
}

.sbContainer header .menu-outer-wrapper {
background-color:#1a6887;
}

.sbContainer .nav-primary ul li.active a {
background-color:#85BACF!important;
}

.sbContainer .nav-primary ul li a:hover {
background-color:#85BACF!important;
}

.sbContainer .nav-primary ul li ul {
background:#2A7099;
}

.sbContainer .nav-primary ul li ul li a {
background-color:#2A7099;
}

.sbContainer .nav-primary ul li:hover {
background:#85BACF!important;
}

.sbContainer .links--horizontal ul #links-1 a {
background-color:#194D69;
}

.sbContainer .links--horizontal ul #links-2 a {
background-color:#1a6887;
}

.sbContainer .links--horizontal ul #links-3 a {
background-color:#5390B8;
}

.sbContainer .links--horizontal ul #links-4 a {
background-color:#58ABD0;
}

.sbContainer .page-content .homepage_title,.sbContainer .page-content #slot-main h1,.sbContainer .page-content .doctor_info h1 {
color:#194D69;
}

.sbContainer a {
color:#194D69;
}

#page-index .page-content-wrapper #slot-main ul,#page-index .page-content-wrapper #slot-main ol {
color:#5390B8;
}

.sbContainer .doctor_info_wrapper_outer {
background-color:#1a6887;
}

.sbContainer .doctor-curve {
background-color:#1a6887;
}

.button--submit-colors,.sbContainer .tagline-container #slot-responsive-appt-request a,.sbContainer .page-content .slot-main-button--appointment a,.sbContainer .page-content #slot-homepage-appointment-request a,.sbContainer #librarySearchForm input[type="submit"],.sbContainer .sbContactResponsive .btn,.sbContainer .sbContactResponsive .submit,.sbContainer .leadForm form .btn,.sbContainer .leadForm form .submit,.sbContainer #sbBlogPosts .sbBlogComments .btn,.sbContainer #sbBlogPosts .sbBlogComments .submit,.sbContainer .blog-container .sbBlogComments .btn,.sbContainer .blog-container .sbBlogComments .submit,.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper #slot-responsive-appt-request a,.sbContainer #sbAppointment .btn,.sbContainer #sbAppointment .submit {
background:url("customer-76a97b.css");
background-color:#5390B8;
}

/*.sbContainer .doctor_info_wrapper_outer .doctor_info_wrapper a {
color:#04daba;
}*/
.sbContainer header #slot-responsive-phone-only .location-single__phone:before {
display:none;
}

.sbContainer footer .contact-location .location-single__phonecontactus:before {
color:#194D69;
}

.sbContainer footer .contact-location .location-single__address:before {
color:#194D69;
}

.sbContainer footer #slot-footer3 ul li a {
border-color:#194D69;
color:#194D69;
}

.sbContainer footer #slot-footer3 ul li {
border-color:#194D69;
}

.inner-page-title-wrapper {
background:url("customer-76a97b.css");
background-color:#85bacf;
}

.sbContainer h1,.sbContainer h2,.sbContainer h3,.sbContainer h4,.sbContainer h5,.sbContainer h6 {
color:#1a6887;
}

.sbContainer .page-content ul li a,.sbContainer .page-content ol li a {
color:#194D69;
}

.sbContainer .page-content p {
color:#000;
}

.sbContainer .nav-primary ul li.active {
background:#85bacf;
}

.sbContainer .page-content ul li a,.sbContainer .page-content ol li a {
color:#5390b8;
}

.sbContainer header .navbar__header {
background:#194D69;
}

.sbContainer .logo-container .logo a {
color:#194D69;
}

.sbContainer .tagline-container-wrapper .tagline-container .tagline-title {
font-family:"montserrat-bold",Arial,Helvetica,sans-serif;
}

div#services1 strong,div#services1 p,.sbContainer #officeHours caption,.sbContainer .testimonials-container h3,.sbContainer .testimonials-container .testimonial-heading {
color:#1a6887!important;
}

/* End Custom Colors ---------------------------------- */
div#comp-sbMap {
display:none;
}

.sbContainer .contactus-map-inner-wrapper {
max-width:100%;
}

.sbContainer .contactus-wrapper-outer {
width:100%;
}

body .ofc_slide1 {
background-image:url("https://www.lansingallergy.com/images/slider5.jpg")!important;
}

body .ofc_slide2 {
background-image:url("https://www.lansingallergy.com/images/slide2.png")!important;
}

body .ofc_slide3 {
background-image:url("https://www.lansingallergy.com/images/slider6.jpg")!important;
}

#col2 {
width:50%;
float:left;
padding:5px;
}

#services1 {
float:left;
width:33%;
padding:5px;
}

#services4 {
float:left;
width:50%;
padding:5px;
}

.sbContainer aside[role="complementary"] h3.sidebar_title {
display:none;
}

div#slot-library {
display:none;
}

.sbContainer .page-content.body_subpages strong {
font-size:16px;
}

@media (max-width: 767px) {
#col2 {
width:100%;
}
}

@media (max-width: 767px) {
#contactpage {
width:100%;
}
}

@media (max-width: 768px) {
#services1 {
float:left;
width:100%;
padding:5px;
}

#services4 {
float:left;
width:100%;
padding:5px;
}
}

@media (min-width: 768px) {
.sbContainer .page-content.body_subpages #slot-main h1,.sbContainer .page-content.body_subpages h1,.sbContainer .page-content.body_subpages #slot-main h2,.sbContainer .page-content.body_subpages h2 {
font-size:24px;
}
}

@media (min-width: 992px) {
#page-contact .contactus-wrapper {
max-width:100%!important;
}
}

@media (max-width: 808px) {
#hours {
float:none;
width:100%!important;
}
}

